RubyGems Navigation menu

moulin_rouge 0.0.1

An DSL to manage your authorizations and groups of access with CanCan without repeating yourself using as many files you want.

Gemfile
          gem 'moulin_rouge', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install moulin_rouge
  
  
  
  
  
  
  

Authors:

  • Edson Hilios

Owners:

Total downloads 2,057

For this version 989

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 7, 2012 (15 KB)
  2. 0.0.1.beta2 - March 29, 2012 (15 KB)
  3. 0.0.1.beta1 - March 16, 2012 (14.5 KB)
  4. 0.0.1.beta - March 16, 2012 (14.5 KB)
  5. 0.0.1.alpha - March 16, 2012 (13 KB)

Runtime Dependencies: